.page {
    width: 780px;
    margin: auto;
    font-family: 'Source sans Pro', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 16px;
}

.infophoto {
    height: 250px;
    
}

.info { 
    float: left;
}

.photo {
    float: right;
    
}

.section {
    margin-bottom: 70px;
    text-align: justify;
}

.sec-gauche {
    float: left;
    font-weight: bold;
    font-size: 20px;
}

.sec-droite {
    margin-left: 150px;
    margin-top: 37px;


}
 h2 {
    font-size: 28px;
    color: #3388BB;
    border-bottom: 3px solid #3388DD;
 }

 .duree {
    font-weight: normal;
    font-style: italic;
    font-size: 16px;
 }

 .titre {
    font-weight: bold;
    font-size: 20px;
 }

#forma-gauche p{
    margin-bottom: 45px;
}

#exp-gauche p{
    margin-bottom: 60px;
}

#lang-droite-suv p{
    margin-top: 42px;
}

#lang-droite p{
    line-height: 25px;
}

#interet-exp p{
    margin-bottom: 49px;
}